## golang-github-ashcrow-osrelease 0.0.1

=== debian/changelog ===
golang-github-ashcrow-osrelease (0.0.1-2) unstable; urgency=medium

  * Reupload source-only.

 -- Thomas Goirand <zigo@debian.org>  Thu, 13 Mar 2025 08:54:02 +0100

golang-github-ashcrow-osrelease (0.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #1100112)

 -- Thomas Goirand <zigo@debian.org>  Tue, 29 Oct 2024 16:45:47 +0100
