=== debian/control ===
Source: golang-github-ashcrow-osrelease
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-github-spf13-cobra-dev,
 golang-gopkg-yaml.v2-dev,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-ashcrow-osrelease
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-ashcrow-osrelease.git
Homepage: https://github.com/ashcrow/osrelease
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/ashcrow/osrelease

Package: golang-github-ashcrow-osrelease-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: Go library/binary for parsing osrelease
 The osrelease package is a Go library designed to simplify the process of
 reading and parsing /etc/os-release files. These files contain operating
 system identification data, which can be useful for various system
 administration and automation tasks.
 .
 This package provides an easy-to-use API for accessing the contents of
 os-release files, making it straightforward to retrieve information such as
 the operating system's name, version, and other relevant details. It supports
 both automatic detection of the os-release file and explicit file loading.
