=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_auto_test:
	echo "Do nothing."

override_dh_fixperms:
	dh_fixperms
	rm -rf $(CURDIR)/debian/golang-github-ashcrow-osrelease-dev/usr/bin
